RubyGems Navigation menu

mimi-messaging-sqs_sns 0.5.0

AWS SQS/SNS adapter for mimi-messaging

Versions:

  1. 0.5.0 - November 17, 2019 (14 KB)
  2. 0.4.3 - October 21, 2019 (14 KB)
  3. 0.4.2 - October 21, 2019 (13.5 KB)
  4. 0.4.1 - October 14, 2019 (13.5 KB)
  5. 0.4.0 - October 13, 2019 (13.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 2.0
  • pry ~> 0.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Alex Kukushkin

    SHA 256 checksum:

    74fc4dfb4508144beda46563b1ccd1080de42f28379ae7494e9fa43c8ea18ce3

    Total downloads 5,751

    For this version 1,454

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: